<h1 class="mt-5 mb-5">Sign Up For Recipes Today!</h1>

<div class="card">
    <form class="card-body" action="/signup" method="post">
        <div class="form-group">
            <label for="exampleInputName">Name</label>
            <input type="text" class="form-control" name="name" id="exampleInputName" placeholder="Enter your name" value="<%= @name %>">
        </div>
        <div class="form-group">
            <label for="exampleInputEmail1">Email address</label>
            <input type="email" name="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email" value="<%= @email %>">
            <% if @error.present? %>
            <small id="emailSuggestion" class="form-text text-danger"><%= @error %></small>
            <% else %>
            <!--<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>-->
            <% end %>
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>